{
	"J_pamela" :
	{
		"class" : "bard",
		"female" : true,

		"texts" :
		{
			"name" : "Pamela",
			"biography" : "Pamela used to be the sorceress apprentice with her partner in Enroth. After the war of Ironfist, she left her hometown and become an adventurer in this land.",
			"specialty" :
			{
				"description" : "Casts Ice Bolt with increased effect, based on hero level compared to the level of the target unit (the bonus is greater when used on weaker units.)",
				"tooltip" : "?",
				"name" : "Ice Bolt"
			}
		},
		
		"images" :
		{
			"specialtySmall" : "preserve/heroes/pamela/UN32T189.bmp",
			"specialtyLarge" : "preserve/heroes/pamela/UN44T189.bmp",
			"large" : "preserve/heroes/pamela/HPL001BR.bmp",
			"small" : "preserve/heroes/pamela/HPS001BR.bmp"
		},

		"spellbook" :
		[
			"iceBolt"
		],

		"army" :
		[
			{
				"creature" : "halflings",
				"max" : 30,
				"min" : 20
			},
			{
				"creature" : "treelurker",
				"max" : 8,
				"min" : 5
			},
			{
				"creature" : "magiceye",
				"max" : 5,
				"min" : 3
			}
		],

		"skills" :
		[
			{
				"level" : "basic",
				"skill" : "wisdom"
			},
			{
				"level" : "basic",
				"skill" : "waterMagic"
			}
		],
		
	"specialty": //iceBolt
		[
			{
				"bonuses":
				[
					{
						"type": "SPECIAL_SPELL_LEV",
						"subtype": "spell.iceBolt",
						"addInfo": 0 //normal, like most of hereos
					}
				]
			}
		]
	}
}